<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://eurovision.jobogamer.xyz/index.php?action=history&amp;feed=atom&amp;title=Template%3AHidden_archive_top%2Fstyles.css</id>
	<title>Template:Hidden archive top/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://eurovision.jobogamer.xyz/index.php?action=history&amp;feed=atom&amp;title=Template%3AHidden_archive_top%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://eurovision.jobogamer.xyz/index.php?title=Template:Hidden_archive_top/styles.css&amp;action=history"/>
	<updated>2026-05-22T07:35:56Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.3</generator>
	<entry>
		<id>https://eurovision.jobogamer.xyz/index.php?title=Template:Hidden_archive_top/styles.css&amp;diff=4719&amp;oldid=prev</id>
		<title>imported&gt;Pppery: /* {{pp-template}} */</title>
		<link rel="alternate" type="text/html" href="https://eurovision.jobogamer.xyz/index.php?title=Template:Hidden_archive_top/styles.css&amp;diff=4719&amp;oldid=prev"/>
		<updated>2024-11-09T19:11:57Z</updated>

		<summary type="html">&lt;p&gt;&lt;span class=&quot;autocomment&quot;&gt;{{pp-template}}&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template}} */&lt;br /&gt;
.hidden-archive {&lt;br /&gt;
	box-sizing: border-box;&lt;br /&gt;
	border: 1px solid #a2a9b1;&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	clear: both;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	padding: 1px;&lt;br /&gt;
	margin: 0.2em auto 0;&lt;br /&gt;
	font-size:100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.hat-header {&lt;br /&gt;
	padding: 0.25em 1em;&lt;br /&gt;
	line-height: 1.5em;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	background-color: #f2dfce;&lt;br /&gt;
	color: inherit;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.hat-content {&lt;br /&gt;
	border: solid 1px silver;&lt;br /&gt;
	padding: 8px;&lt;br /&gt;
	background-color: #fff4f2;&lt;br /&gt;
	color: inherit;&lt;br /&gt;
	text-align: left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen {&lt;br /&gt;
	html.skin-theme-clientpref-night .hat-header {&lt;br /&gt;
		background-color: #492b13;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	html.skin-theme-clientpref-night .hat-content {&lt;br /&gt;
		background-color: #391c19;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen and (prefers-color-scheme: dark) {&lt;br /&gt;
	html.skin-theme-clientpref-os .hat-header {&lt;br /&gt;
		background-color: #492b13;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	html.skin-theme-clientpref-os .hat-content {&lt;br /&gt;
		background-color: #391c19;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;Pppery</name></author>
	</entry>
</feed>